/* ---------- 2018 ---------- */
/*@media print, screen and (min-width: 768px) {*/

@import url(https://fonts.googleapis.com/earlyaccess/sawarabigothic.css,https://fonts.googleapis.com/earlyaccess/mplus1p.css);


.mainVisual .smpOnly {
	display: none;
}
.mainVisual .pcOnly {
	display: block;
}
.mainVisual .hjw-movie {
    position: relative;
    padding-top: 56.25%;
    height: 0;
    overflow: hidden;
}
.mainVisual .hjw-movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index: 10;
}
.mainVisual .swiper-slide img {
	width: auto;
	max-width: 100%;
	height: auto;
}

@media screen and (max-width:767px){
	.mainVisual .smpOnly {
		display: block;
	}
	.mainVisual .pcOnly {
		display: none;
	}
}

/*============================
// preventiveMeasures
============================*/
.index .preventiveMeasures{
	margin: 18px 0;
	font-size: 1.8em;
	font-weight: bold;
	text-align: center;
}
.index .preventiveMeasures a{
	color: #333;
    padding: 1rem;
    display: inline-block;
	text-decoration: underline;
}
.index .preventiveMeasures a:hover{
	color: #333 !important;
	opacity: 0.8;
	text-decoration: none;
}
/*============================
// topics
============================*/

.index div#mainContents .topics{
	margin-bottom:20px;
}
.index div#mainContents .topics .topicsArea{
	width: 100%;
	margin-bottom: 10px;
}
.index div#mainContents .topics .topicsArea .moreTopics {
	overflow: hidden;
}
.index div#mainContents .topics .topicsArea .moreTopicsInner {
	display: none;
}
.index div#mainContents .topics .topicsArea .moreBtn {
	overflow: hidden;
	padding: 10px 0;
}
.index div#mainContents .topics .topicsArea .moreBtn a {
	position: relative;
	display: block;
	padding: 10px 15px;
	color: #333;
	text-align: center;
	border: 1px solid #ccc;
}
.index div#mainContents .topics .topicsArea .moreBtn a:hover {
	text-decoration: none;
}
.index div#mainContents .topics .topicsArea .moreBtn a span.mbLabel {
	display: none;
}
.index div#mainContents .topics .topicsArea .moreBtn a span.active {
	display: inline;
}
.index div#mainContents .topics .topicsArea .moreBtn a .fa {
	position: absolute;
	top: calc(50% - 9px);
	left: 20px;
	color: #ccc;
	font-size: 18px;
}
.index div#mainContents .topics .topicsArea .moreCloseBtn a .fa {
	transform: rotateX(180deg);
}

.index div#mainContents .topics .topicsCnts{
	font-size: 1.1em;
}
.index div#mainContents .topics .topicsCnts dl{
	margin:0 0 6px 0;
}
.index div#mainContents .topics .topicsCnts dt{
	float:left;
	width:130px;
}
.index div#mainContents .topics .topicsCnts dd{
	float:left;
	margin-left:0;
	width:808px;
}
.index div#mainContents .topics dd.notesTxt a{
	color: #db1b05;
	font-weight: bold;
}
/*============================
// event
============================*/

.index div#mainContents .contentsWrap{
	margin-top: 20px;
	margin-bottom: 20px;
}
.index div#mainContents .contents{
	width:460px;	
}
.index div#mainContents .contents div.block{
	width:237px;	
}
.index div#mainContents p{
	margin:0 0 10px 0;	
}
.index div#mainContents p.detail{
	margin-bottom: 20px;
    text-align: center;
    padding: 5px;
    border: 1px solid #ccc;
}

.index div#mainContents p.detail .fa-camera{
	font-size: 1.6em;
	margin-right: 10px;
	color: #ccc;
	vertical-align: middle;
}
.index div#mainContents p.detail .fa-camera a:hover{
	color: #a55f2d !important;
	
	
}
.index div#mainContents p.detail a.thickbox {
    display: block;
	transition: .2s ease;
}
.index div#mainContents p.detail a.thickbox:hover{
	text-decoration: none !important;
}
.index div#mainContents .eventBox {
	clear:both;
	margin-bottom:20px;
	overflow: hidden;
}

.index div#mainContents .eventBox.noImage{
	margin-bottom:40px;
}

.index div#mainContents .eventBox .eventPhoto {
	margin-bottom: 0;
}
.index div#mainContents .eventBox .eventDate {
	float:left;
	padding:10px 5px 5px;
	font-size:1.3em;
	font-weight:bold;
	line-height:1.5em;
	text-align:center;
	background:#ffd900;
	box-sizing: border-box;
}
.index div#mainContents .eventBox .eventDate span.small {
	display:block;
	font-size:0.8em;
}
.index div#mainContents .eventBox .eventDate.sat {
	background:#009aec;
}
.index div#mainContents .eventBox .eventDate.sun {
	background:#ff3442;
}
.index div#mainContents .eventBox h3 {
	margin:2px 0 0 0;
	padding:0;
	margin-bottom: 10px;
	color:#333;
	font-size:1.5em;
	font-weight:bold;
	line-height:120%; 
}
.index div#mainContents .eventBox h3 a{
	display:block;
	text-decoration:none;
}
.index div#mainContents .eventBox h3 .subTitle01{
	display:block;
	margin-top:3px;
	font-size:0.75em;
	line-height:120%;
}
.index div#mainContents .eventBox h3 .indent01 {
	display:block;
	padding-left:1em;
	text-indent:-1em;
}
.index div#mainContents .eventBox h3 a:hover{
	text-decoration:underline;
}
.index div#mainContents .eventBox .live{
	background-color: #db3333;
	color: #ffffff;
	padding: 0.25em 0.5em;
	border-radius: 5px;
	display: inline-block;
	margin-bottom: 1em;
}




.index div#mainContents .eventBox .eventDetail{
	float: left;
	width: 400px;
	padding: 10px;
	margin: 0;
	box-sizing: border-box;
}
.index div#mainContents .eventBox .eventDetail .fas {
	display: none;
}

.index div#mainContents .eventBox .eventSummary p {
	margin-bottom:5px;
	font-size:1.1em;
	line-height: 1.5em;
}
.index div#mainContents .eventBox .eventSummary p a{
	text-decoration: none;
}
.index div#mainContents .eventBox .eventSummary p a:hover{
	text-decoration: underline;
}

.index div#mainContents .eventBox .eventSummary p.copy{
	font-size:1.3em;
	color:#d16936;
	font-weight:bold;
}
.index div#mainContents .eventBox .eventSummary p.copy span.memo{
	font-size:0.8em;
}
.index div#mainContents .eventBox .eventTbl {
	margin-top:10px;
	width:100%;
	border-collapse:collapse;
}
.index div#mainContents .eventBox .eventTbl th,
.index div#mainContents .eventBox .eventTbl td {
	padding-bottom:5px;
	vertical-align:top;
	text-align:left;
	font-weight:normal;
	font-size:1.1em;
	line-height:1.4;
}
.index div#mainContents .eventBox .eventTbl td span {
	font-size:0.85em;
	color:#666;
}

.index div#mainContents dl.check{
	margin:0 0 10px 0;
	padding:15px 10px 5px 10px;
	background:#faf9f5;
	border:#e3dad0 1px solid;
}
.index div#mainContents dl.check dt{
	padding-left:25px;
	background:url(/common/images/mark_check.gif) 0 3px no-repeat;
	color:#333;
	font-weight:bold;
}
.index div#mainContents dl.check dd{
	margin:0 0 10px 0;
	padding-left:25px;
	color:#6b664d;
}
.index div#mainContents dl.check dd.notes{
	padding:0 10px 0 17px;
	font-size:0.84em;
	text-indent:-1.0em;
	color:#666;
}
.index div#mainContents ul.artist{
	width:330px;
	margin-bottom:15px;
}
.index div#mainContents ul.artist li{
	float:left;
}
.index div#mainContents ul.artist li img{
	margin:0;
}
.ev04a {
	font-size: 0.8em;
}
.ev04b {
	font-size: 0.75em;
}

.contactText {
	margin-top:20px;
	padding-top:20px;
	text-align:left;
	font-weight:bold;
	border-top: dotted 1px #ccc;
}
.contactTitle {
	display:block;
	margin-bottom:5px;
}

/*ここから下contents.cssに書き足す*/
div#bodyArea .to_top {
    clear: both;
    margin: 0;
    padding: 20px 0;
    text-align: right;
	font-size: 9px;
	font-weight: bold;
	letter-spacing: 0.05em;
}
div#bodyArea .to_top a {
	display: block;
	margin-left: 3px;
	text-decoration: none;
	color: #333;   
}
div#bodyArea .to_top a:hover{

	text-decoration: underline;
}
div#bodyArea .to_top a::after {
	content: '';
	display: inline-block;
	width: 9px; 
	height: 11px; 
	margin-left: 5px;
	background: url(/common/images/mark_arrow_06.gif) no-repeat;
}

div#bodyArea div#mainContents h3.title{
	color: #000;
	margin:0;
	padding:0 0 10px 0;
	font-size: 31px;
	background: url(/common/images/border_h3.gif) 0 45px no-repeat;
	text-indent: 0.1em;
}

div#bodyArea div#mainContents h4.title01,
div#bodyArea div#mainContents .about h4.title{
	clear:both;
	width:694px;
	margin: 0;
	padding:35px 0 20px 0;
	font-size: 20px;
	background: url(/common/images/border_h4.gif) 0 65px no-repeat;
}
div#bodyArea div#mainContents h4.title{
	background: url(/common/images/border_h4.gif) 0 90px no-repeat;
	padding-bottom: 10px;
}
div#bodyArea div#mainContents h4.title dl{
	clear:both;
	width:694px;
	margin: 0;
	padding:35px 0 20px 0;
	font-size: 20px;
}
div#bodyArea div#mainContents h4.title dl dt{
 	width: 95px;
	float: left;
	font-size: 20px;
}
div#bodyArea div#mainContents h4.title dl dd{
	float: left;
	margin: 0;
}
div#bodyArea div#mainContents h4.title dl dd span{
	font-size: 16px;
	color: #666;	
}

/*---続きを読む---*/
.grad-wrap {
  position: relative;
  padding-bottom: 30px;
}
.grad-wrap + .grad-wrap {
  margin-top: 40px;
}
.grad-btn {
  z-index: 2;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 921px;
  margin: auto;
  padding: 10px 0 10px 15px;
  background: #fff;
  font-size: 1em;
  cursor: pointer;
  transition: .2s ease;
  border: 1px solid #ccc;
}
.grad-btn::after {
  content: "もっと読む";
  text-align: center;
  display: block;
}
.grad-btn:hover {
  color: #E88740;
}
.grad-btn .fa {
  position: absolute;
  top: 11px;
  color: #ccc;
  font-size: 1.5em;
  margin-left: 5px;
}
.grad-item {
  position: relative;
  overflow: hidden;
  height: 64px;
}
.grad-item p + p {
  margin-top: 1em;
}
.grad-item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
}
.grad-trigger {
  display: none;
}
.grad-trigger:checked ~ .grad-btn {
  bottom: -2em;
  margin-bottom: 20px;
}
.grad-trigger:checked ~ .grad-btn::after {
  content: "閉じる"
}
.grad-trigger:checked ~ .grad-btn .fa {
  transform: rotate(180deg);
}
.grad-trigger:checked ~ .grad-item {
  height: auto;
}
.grad-trigger:checked ~ .grad-item::before {
  display: none;
}
